<div>
  <label for="name">{{ name-field-label[label] Full Name }}</label>
  <input type="text" id="name" name="name" required />
</div>
<div class="row">
  <div class="column one-half">
    <label for="company">{{ company-field-label[label] Company / Organization }}</label>
    <input type="text" id="company" name="company" required />
  </div>
  <div class="column one-half">
    <label for="title">{{ title-field-label[label] Job Title }}</label>
    <input type="text" id="title" name="title" required />
  </div>
  <div class="column one-half">
    <label for="email">{{ email-field-label[label] Email Address }}</label>
    <input type="email" id="email" name="email" required />
  </div>
  <div class="column one-half">
    <label for="phone">{{ phone-field-label[label] Phone Number (optional) }}</label>
    <input type="tel" id="phone" name="phone" />
  </div>
</div>
<div>
  <label for="group">{{ group-field-label[label] Stakeholder Group }}</label>
  <select id="stakeholder-group" name="group">
    <option id="default-stakeholder-group" disabled selected value="">{{ use-dropdown[select field placeholder] Use the drop-down options }}</option>
    <option value="Advertiser">{{ advertisers-option[option text] Advertiser }}</option>
    <option value="Ad-blocker user">{{ ad-blocker-user-option[option text] Ad-blocker user }}</option>
    <option value="Advertising Agency">{{ ad-agencies-option[option text] Advertising Agency }}</option>
    <option value="Publisher/Content-Creator">{{ publishers-option[option text] Publisher/Content-Creator }}</option>
    <option value="Digital Rights Organization">{{ digital-rights-option[option text] Digital Rights Organization }}</option>
    <option value="User Agent">{{ user-agent-option[option text] User Agent }}</option>
    <option value="Researcher">{{researcher-option[option text] Researcher }}</option>
    <option value="Designer">{{ designer-option[option text] Designer }}</option>
    <option value="Ad tech agency">{{ ad-tech-option[option text] Ad tech agency }}</option>
    <option value="Other">{{ other-option[option text] Other }}</option>
  </select>
</div>
<div>
  <label for="motivation">{{ motivation-label[label] Motivation }}</label>
  <textarea
    required
    name="motivation"
    rows="4"
    placeholder="{{ motivation-placeholder[Placeholder text] Please provide, in 100 words or fewer, a short description of why you would be a good fit. }}"></textarea>
</div>
<div class="submission-container">
  <button
    class="button green"
    type="submit"
    id="submit"
    name="Submit"
    value="Submit">
    {{ submit-text[button text] Send }}
  </button>
  <span id="sending-message" hidden>{{ submission-sending[form sending message] Sending... }}</span>
  <span id="error-message" hidden>{{ submission-error[form error message] Failed to submit. Please try again later. }}</span>
  <span id="success-message" hidden>{{ submission-success[form success message] Submitted successfully. }}</span>
</div>
<p>
  {{ primary-policy-1 <strong>Privacy policy:</strong> Your information will be stored and used only to handle this application and to respond to your inquiry. It will never be shared with any third party. If you would like to have your information removed from our database, please email us at <a href="mailto:acceptableads@adblockplus.org">acceptableads@adblockplus.org</a> }}.
</p>
